Subject: Re: [lojban] Thoughts on a Lojban name?

From: "Deven T. Corzine" <[email-masked]>
Date: Fri, 6 Oct 2000 15:58:26 -0400 (EDT)

On Fri, 6 Oct 2000, michael helsem wrote:

> >From: "Deven T. Corzine" <[email-masked]>
> li'o
> >Does anyone have any suggestions for me (in Lojban OR English)
> 
> stidi (I suggest:)
> la terpen. ("The Meet",)
> noi cmene se smuni lu lo to dikca toi te penmi li'u
> (which is a name meaning 'an [electronic] place to meet at'.)

Heh. I just realized that "noi cmene se smuni lu lo to dikca toi te penmi
li'u" was part of your answer, in Lojban -- not a name suggestion!

Still, "la terpen" is two words -- is the "la" optional? Could it as
validly be "terpen" for "meet" instead of "la terpen" for "the meet"?

I'd still be interested in an action verb, if that would work...

Deven